Legrand / Raritan / Server Technology Xerus™ JSON-RPC API

Loading...
Searching...
No Matches
Public Attributes | List of all members
bulkcfg::BulkConfiguration::Settings Struct Reference

Settings. More...

## Public Attributes
vector< FilterProfile > | filterProfiles
| Defined filter profiles.
string | defaultProfileName
| Name of the default profile.

## Detailed Description

Settings.

The documentation for this struct was generated from the following file:

- BulkConfiguration.idl